:root {
    --primary-color: #2c2e83;
    --secondary-color: #d10303;
}


::-webkit-scrollbar {
    width: 2px;
    height: 2px;
}

::-webkit-scrollbar-thumb {
    background: var(--primary-color);
}

body {
    width: 100%;
    min-height: none !important;
    
}

header {
    position: fixed;
    width: 100%;
    top: 0;
    background-color: white;
    z-index: 999 ;
}


.dropdown_menu {
    display: none; 
    position: fixed;
    top: 10%; 
    left: 58%;
    background-color: gray; 
    box-shadow: 0 8px 16px rgba(0, 0, 0, 0.2);
    z-index: 1000;
    list-style: none;
    margin: 0;
    padding: 0;
    width: 20%;

}

 .dropdown_menu li {
    border-bottom: 1px solid #ddd;
}

 .dropdown_menu li a {
    display: block;
    padding: 12px 16px;
    text-decoration: none;
    color: white;
}

.dropdown_menu li a:hover {
    color: white;
    background-color: var(--primary-color);;
}

.rotate_icon {
    transform: rotate(180deg);
    transition: transform 0.3s ease-in-out;
}



@media (max-width: 992px) {
    .dropdown_menu {
        position: absolute;
        top: 60px; 
        left: 65%;
        right: 0;
        width: 50%; 
        box-shadow: none; 
        display: block; 
    }


    .dropdown_menu li a {
       font-size: 11px;
    }
   
}


@media (max-width: 302px) {
   
    .dropdown_menu li a {
       font-size: 9px;
    }
   
}






.modal_content_services  {
    padding-top: 11vh !important;
}

main {
    width: 100%;
    min-height: 100% !important;
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
    align-items: flex-start;
    padding-bottom: 5px;
}

main .banner {
    position: relative;
    width: 100%;
    display: flex;
    margin-top: 10vh;
}

main .banner .banner_image {
    width: 100%;
    height: 500px;
    background-image: url('../../images/services/about_bg.jpg');
    background-size: cover;
    background-position : center center;
}

main .banner .banner_image .overlay {
    width: 100%;
    height: 500px;
    display: flex;
    justify-content: center;
    align-items: center;
    background-color: rgba(0, 0, 0, 0);
}

main .banner .banner_image .overlay h3{
    /* display: none; */
    font-size: 31px;
    font-weight: 700;
    color: white;
    text-align: center;
    padding: 20px;
    border-radius: 2px;
    background-color: rgba(0, 0, 0, 0.378);
}

main .banner .banner_text {
    display: none !important;
    position: absolute;
    width: 100%;
    height: 500px;
    display: flex;
    justify-content: center;
    align-items: center;
}

main .banner .banner_text .text_zone {
    width: 70%;
    height: 70%;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    color: white;
}

main .banner .banner_text .text_zone .title {
    font-size: 25px;
    font-weight: 600;
    text-align: center;
    line-height: 34px;
    color: white;
}



main .banner .banner_text .text_zone .text {
    font-size: 15px;
    font-weight: 400;
    text-align: center;
    margin-top: 12px;
    line-height: 24px;
}

main section .section_title {
    width: 100%;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;

}

main section .section_title h5 {
    font-size: 15px;
    text-align: center;
}

main section .section_title h2 {
    font-size: 29px;
    font-weight: 800;
    margin-bottom: 10px;
    color: var(--primary-color);
}

main .about_services_container .services_item .item_content .text h3 {
    font-size: 19px;
    font-weight: bold;
    color: var(--primary-color);
}

footer {
    position: none !important;
    bottom: 0;
    width: 100%;
    height: none;
    display: flex;
    align-items: center;
    justify-content: center;
    background-color: #f7f7f7 !important;
    z-index: 199;
}
